[
null,
{"id":1,"battlerName":"","characterIndex":2,"characterName":"chr_bm_oto","classId":11,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"face_bm_oto","traits":[],"initialLevel":13,"maxLevel":99,"name":"はかせ","nickname":"お兄さん","note":"<視界補正 0>","profile":"その豊富なスケベ知識で男子から尊敬を集めている。\n何時も気だるそうにしているが、やる時はやるタイプ。"},
{"id":2,"battlerName":"","characterIndex":1,"characterName":"chr_tgr1","classId":11,"equips":[0,0,1,23,48],"faceIndex":0,"faceName":"face_bm_gal1","traits":[],"initialLevel":13,"maxLevel":99,"name":"いちご","nickname":"お姉さん","note":"<視界補正 0>","profile":"皆から厚い信頼の寄せられるクラスの頼れる人気者。\n何でもこなせるようで実は影の努力家。"},
{"id":3,"battlerName":"","characterIndex":0,"characterName":"chr_xia1","classId":19,"equips":[69,0,0,0,0],"faceIndex":0,"faceName":"face_xia_nom","traits":[],"initialLevel":13,"maxLevel":99,"name":"３号ちゃん","nickname":"ビートチックマスク","note":"<視界補正 0>","profile":"よく笑い、よく遊び、よく食べ、よく寝る。\n能天気な性格に見えて意外と世話好きな一面も。"},
{"id":4,"battlerName":"","characterIndex":1,"characterName":"chr_amt1","classId":11,"equips":[0,36,3,25,0],"faceIndex":5,"faceName":"face_bm_gal1","traits":[],"initialLevel":28,"maxLevel":99,"name":"赤ちゃん","nickname":"？？？","note":"<視界補正 0>","profile":""},
{"id":5,"battlerName":"","characterIndex":0,"characterName":"chr_bm_oto","classId":11,"equips":[0,0,5,27,0],"faceIndex":1,"faceName":"face_bm_oto","traits":[],"initialLevel":13,"maxLevel":99,"name":"ゆうしゃ","nickname":"一般人","note":"<視界補正 0>","profile":"平凡な日常を過ごす、ごく一般的な一市民。\n学力平均、体力もそこそこ、でも凄くスケベ。"},
{"id":6,"battlerName":"","characterIndex":0,"characterName":"chr_hfm1","classId":11,"equips":[0,0,6,28,0],"faceIndex":0,"faceName":"face_bm_gal2","traits":[],"initialLevel":25,"maxLevel":99,"name":"紫さん","nickname":"お姉さん","note":"<視界補正 0>","profile":"立てば芍薬、座れば牡丹、歩く姿は百合の花。\nけれど頭は放蕩淫乱。"},
{"id":7,"battlerName":"","characterIndex":0,"characterName":"chr_irh1","classId":11,"equips":[0,0,7,29,0],"faceIndex":6,"faceName":"face_bm_gal1","traits":[],"initialLevel":17,"maxLevel":99,"name":"白ちゃん","nickname":"お姉さん","note":"<視界補正 0>","profile":"可愛い可愛い私の妹\\i[528]もう大好き過ぎて\nリボンで綺麗に飾って箱の中に入れておきたい！！"},
{"id":8,"battlerName":"","characterIndex":0,"characterName":"chr_llt1","classId":20,"equips":[0,0,0,0,0],"faceIndex":7,"faceName":"face_bm_gal1","traits":[],"initialLevel":17,"maxLevel":99,"name":"４号さん","nickname":"ブラックパンチラブマスク","note":"<視界補正 0>","profile":""},
{"id":9,"battlerName":"","characterIndex":0,"characterName":"chr_cel","classId":17,"equips":[0,0,9,31,0],"faceIndex":0,"faceName":"face_cel_nom","traits":[],"initialLevel":10,"maxLevel":99,"name":"１号ちゃん","nickname":"パンチラブマスク","note":"<視界補正 128>","profile":"元気いっぱいの全力全開猪突猛進ガール。\n２号ちゃんの双子の妹。"},
{"id":10,"battlerName":"","characterIndex":0,"characterName":"chr_eri","classId":18,"equips":[0,0,10,32,0],"faceIndex":2,"faceName":"face_bm_gal2","traits":[],"initialLevel":10,"maxLevel":99,"name":"２号ちゃん","nickname":"キックアウトマスク","note":"<視界補正 0>","profile":"大人しくて聞き分けの良い優等生タイプ。\n１号ちゃんの双子のお姉さん。"},
{"id":11,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":12,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":13,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":14,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":15,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":16,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":17,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":18,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""},
{"id":19,"battlerName":"","characterIndex":4,"characterName":"chr_mob_uni","classId":11,"equips":[70,0,0,0,0],"faceIndex":7,"faceName":"Evil","traits":[{"code":23,"dataId":0,"value":1.0},{"code":22,"dataId":0,"value":0.95}],"initialLevel":20,"maxLevel":20,"name":"デバッグマン","nickname":"混沌を滅するもの","note":"<視界補正 64>","profile":"デバッグをするために生まれたブリキ男\nその瞳に何を映すか"},
{"id":20,"battlerName":"","characterIndex":0,"characterName":"chr_cur","classId":10,"equips":[0,0,0,0,0],"faceIndex":4,"faceName":"People2","traits":[],"initialLevel":99,"maxLevel":99,"name":"カーソルマン","nickname":"希望を指し示すもの","note":"","profile":"カーソル業３０年のベテラン。名作と呼ばれたゲームの\nカーソルは彼の仕事によるものである。"}
]
